### A free/open-source library for quantitative finance

Public Member Functions
YoYInflationCap Class Reference
Financial instruments

Concrete YoY Inflation cap class. More...

`#include <ql/instruments/inflationcapfloor.hpp>`

Inheritance diagram for YoYInflationCap:
[legend]

List of all members.

## Public Member Functions

| YoYInflationCap (const Leg &yoyLeg, const std::vector< Rate > &exerciseRates)

## Detailed Description

Concrete YoY Inflation cap class.